
@media(max-width: 680px){
	.full-screen-banner .banner-text-wrap .banner-text h2 {
	    padding-top: 73px;
	    font-size: 2rem !important;
	    font-weight: 500;
	    line-height: 1.2;
	}
}

@media(max-width: 375px){
	.full-screen-banner .banner-text-wrap .banner-text h2 {
	    padding-top: 73px;
	    font-size: 2rem !important;
	    font-weight: 500;
	    line-height: 1.2;
	}
}
@media(max-width: 768px){
.single-case-studies .hero-banner {
        height: 25.125rem;
        margin-top: 65px;
    }
}
@media(max-width: 500px){
    .single-case-studies .hero-banner {
        height: 12.125rem;
        margin-top: 65px;
    }
    .grid-block .grid .grid-item .img-wrapp img {
    object-fit: fill !important;
}
}

@media (max-width: 1199px){
    .grid-block .grid .grid-item.grid-item--width2.item-3 .content-wrapp:after, .grid-block .grid .grid-item.grid-item--width2.item-7 .content-wrapp:after {
        padding-bottom: 50% !important;
    }
}

.menu-overlay nav {
    position: relative;
    width: 100%;
    height: -moz-calc(100% - 65px);
    height: -webkit-calc(100% - 65px);
    height: calc(100% - 65px);
    top: 4.0625rem;
    left: 0;
    font-size: 1.50rem !important;
    line-height: 2.2rem;
    padding: 3.125rem 0;
    overflow-y: auto;
}
